Source: python-openstacksdk
Version: 0.9.13-1~u16.04+mcp0
Binary:
  - python-openstacksdk-doc
  - python3-openstacksdk
  - python-openstacksdk
Build_time: 2017-04-20-20-33-56
Code_project:
  python-openstacksdk: ccb3ad98393db4db809807be4b91e5a84e370ee4
  python-openstacksdk-build: 385528a3bf6cc609755336ba1eec6217b37911dc
